» Ubuntu » 套件

Error

two or more packages specified (fpc-2.6.0 raring)